<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- <link rel="stylesheet" href="assets/css/bootstrap.min.css"> -->
    <link rel="stylesheet" href="assets/css/jquery.bootstrap-touchspin.css" type="text/css" media="all">
    <link rel="stylesheet" href="assets/css/main.css">

    <script src="assets/js/vendor/jquery-1.11.2.min.js"></script>
    <script src="assets/js/vendor/jquery.easing.1.3.js"></script>
	<script src="assets/js/vendor/slick.min.js"></script>
    <!-- <script src="assets/js/vendor/bootstrap.min.js"></script> -->
    <script src="assets/js/vendor/jquery.bootstrap-touchspin.js"></script>
	<!-- <script src="scripts/vendor/jquery.magnific-popup.min.js"></script> -->
	<script src="assets/js/main.js"></script>
</head>